@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@font-face {
    font-family: MyriadPro;
    src: url(/static/fonts/MyriadPro-Bold.otf);
}

body {
    background: #000;
    background-image: url(/static/images/INTRA/KSW2_FONDO1.jpg);
}

p {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    background: transparent;
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

i,
span {
    display: inline-block;
}


/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 400px;
    max-width: 400px;
    background: transparent;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    min-width: 80px;
    max-width: 80px;
    text-align: center;
}

#sidebar.active .sidebar-header h3,
#sidebar.active .CTAs {
    display: none;
}

#sidebar.active .sidebar-header strong {
    display: block;
}

#sidebar ul li a {
    text-align: left;
}

#sidebar.active ul li a {
    padding: 20px 10px;
    text-align: center;
    font-size: 0.85em;
}

#sidebar.active ul li a i {
    margin-right: 0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}

#sidebar.active ul ul a {
    padding: 10px !important;
}

#sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}

#sidebar .sidebar-header {
    padding: 20px;
    background: transparent;
}

#sidebar .sidebar-header strong {
    display: none;
    font-size: 1.8em;
}

#sidebar ul.components {
    padding-left: 100px;
}

#sidebar.active ul.components {
    padding: 20px 0;
    padding-left: 0px
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.7em;
    display: block;
}

#sidebar ul li a:hover {
    color: #00a0d5;
}

#sidebar ul li a i {
    margin-right: 10px;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        min-width: 220px;
        max-width: 220px;
        text-align: center;
        margin-left: -220px !important;
    }
    .dropdown-toggle::after {
        top: auto;
        bottom: 10px;
        right: 50%;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }
    #sidebar.active {
        margin-left: 0 !important;
    }
    #sidebar .sidebar-header h3,
    #sidebar .CTAs {
        display: none;
    }
    #sidebar .sidebar-header strong {
        display: block;
    }
    #sidebar ul li a {
        padding: 20px 10px;
    }
    #sidebar ul li a span {
        font-size: 0.85em;
    }
    #sidebar ul li a i {
        margin-right: 0;
        display: block;
    }
    #sidebar ul ul a {
        padding: 10px !important;
    }
    #sidebar ul li a i {
        font-size: 1.3em;
    }
    #sidebar {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}

.sidebar-header button {
    color: white;
}

.navbar-toggle {
    float: left!important;
}

.smenu {
    color: white;
    list-style: none;
    max-width: 500px;
    margin: 0 auto 0;
}

.smenu a {
    font-weight: bold;
    font-size: 20px;
    color: #00a0d5;
}

#tit {
    font-weight: bold;
    font-size: 30px;
    color: white;
}

footer {
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: "MyriadPro";
    font-size: 18px;
}

footer section {
    background: transparent;
}

footer .col-md-4 {
    text-align: right;
}

.btn-proveedores {
    background: #00d400;
    border-radius: 18px;
    padding-left: 25px;
    padding-right: 25px;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: "MyriadPro";
    padding-top: 12px;
    font-weight: bold;
}

footer .col-sm-4 {
    text-align: center;
    font-size: 12px;
    padding-top: 40px;
}

footer .col-sm-4 .col-sm-2 {
    display: none;
}

footer .col-sm-8 .col-sm-1 {
    display: none;
}

footer .col-sm-8 {
    font-size: 13px;
    text-align: center;
}

@media (min-width: 768px) {
    footer .col-sm-4 {
        padding-top: 0px;
    }
    footer .col-sm-4 .col-sm-2 {
        display: block;
    }
    footer .col-sm-8 .col-sm-1 {
        display: block;
    }
    .btn-proveedores {
        background: #00d400;
        border-radius: 18px;
        padding-left: 15px;
        padding-right: 15px;
        letter-spacing: 2px;
        text-transform: uppercase;
        font-family: "MyriadPro";
        padding-top: 12px;
        font-weight: bold;
    }
    footer .col-sm-10 {
        text-align: right;
    }
    footer .col-sm-8 {
        font-size: 15px;
        text-align: left;
    }
}

@media (min-width: 992px) {
    footer>section {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    footer .col-sm-8 {
        font-size: 18px;
    }
    footer .col-sm-4 {
        font-size: 16px;
    }
    .btn-proveedores {
        background: #00d400;
        border-radius: 18px;
        padding-left: 20px;
        padding-right: 20px;
        letter-spacing: 3px;
        text-transform: uppercase;
        font-family: "MyriadPro";
        padding-top: 12px;
        font-weight: bold;
    }
}

@media (min-width: 1200px) {
    footer .col-sm-8 {
        font-size: 20px;
    }
    footer .col-sm-4 {
        font-size: 18px;
    }
}

@media (min-width: 1490px) {
    footer {
        width: 100%;
    }
}

.btn-proveedores:hover {
    color: white!important;
}

.col-sm-7 ::marker {
    color: #00c1ff;
}

section.col-sm-7 {
    color: #00aee6;
    font-size: 22px;
}

.col-sm-7 li {
    font-size: 40px;
    color: white;
}

.col-sm-5 ul li a {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.col-sm-5 ul {
    list-style: none;
}

.col-sm-5 ul {
    list-style: none;
    border-left: 2px solid #00c1ff;
}

.col-sm-5 .active span {
    color: white;
    color: #00c1ff;
}

.col-sm-5 .active a {
    color: #00c1ff!important;
}

.logo {
    padding: 40px;
    max-width: 380px;
}

body,
html {
    height: 100%;
}

section {
    background: transparent;
}

.col-sm-5 a:hover {
    color: #00c1ff!important;
}

@media (min-width: 1200px) {
    .container {
        width: 90%!important;
    }
}

.lmenu li a {
    font-family: "MyriadPro";
    letter-spacing: 5px;
}

.img1 {
    width: 100%;
}

.img2 {
    width: 170%;
    padding-top: 25px;
}